.submenu ul.menu li{ float:left; margin-right:40px; line-height:60px; position:static;}
.submenu ul.menu li .subcats{
    width: 100%;
    position: absolute;
    left:0px;
    /*top:47px;*/
    display:none;
    background-color: #dfdfdf;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 45px;
    padding-bottom: 45px;
    z-index:9999;
    opacity:0;
}
.submenu ul.menu li.open .subcats{  display: block; opacity:1;}
.submenu ul.menu li:hover .subcats{  display: block; opacity:1;}
.subcats .subcat{
    float: left;
    width: 166px;
    border:solid 1px #FFF;
    min-height:70px;
    margin-right: calc((100% - (6 * 166px))/5);
    margin-bottom: calc((100% - (6 * 166px))/5);
    position: relative;
}
.subcats .subcat:nth-child(6n){ margin-right: 0px;}

.subcats .subcat p{  display: block;  float: left; line-height: 20px; padding: 10px; /*height:20px; */ overflow: hidden;}

.subcats .subcat p.cat_title a{ font-size:14px; color: #7d9baf; text-decoration: none;}

.subcats .subcat i.ic_tip{
    position: absolute;
    height:25px;
    width:25px;
    right: 5px;
    top:5px;
    background-image: url(../img/main/ic_info.png);
    cursor: pointer;
    z-index: 881;
}

.subcats .subcat i.ic_tip.close{  background-image: url(../img/main/ic_info_close.png); }
.subcats .subcat .tooltip{width: 100%; height: 100%; display: none;
    position: absolute;
    top:0px; font-weight:300;
    font-size: 14px; color: #4d6980; line-height: 22px; background-color:#dfdfdf ; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; padding-top: 40px;
    z-index:88;
}




.subcats ul{
    float: left; width: calc(100% / 5); margin-bottom: 20px;
}

.subcats ul.listcats > li{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;  font-size: 16px; line-height:20px; height: auto; margin-bottom: 15px; margin-right: 0px; padding-right: 15px;}

.submenu ul.listcats > li:first-child, .submenu ul.listcats > li:first-child > a, .submenu ul.listcats > li:first-child > a:hover{ color: #4d6980; font-weight: 600;}
.submenu ul.listcats > li, .submenu ul.listcats > li > a, .submenu ul.listcats > li > a:hover{ color: #7d9baf; font-size:16px; font-weight: 400; }


@media screen  and (max-width: 1269px) {
    /*LIGGENDE TABLET*/
    .subcats .subcat {
        margin-right: calc((100% - (5 * 166px))/4);
        margin-bottom: calc((100% - (5 * 166px))/4);
    }
    .subcats .subcat:nth-child(6n){ margin-right: calc((100% - (5 * 166px))/4);}
    .subcats .subcat:nth-child(5n){ margin-right:0px;}

}

@media screen  and (max-width: 1023px) {
    /*RECHTE TABLET*/

    .submenu ul.menu li .subcats {
        padding-left: 15px;
        padding-right:15px;
    }

    .subcats .subcat {
        margin-right: calc((100% - (4 * 166px))/3);
        margin-bottom: calc((100% - (4 * 166px))/3);
    }
    .subcats .subcat:nth-child(6n),.subcats .subcat:nth-child(5n){ margin-right: calc((100% - (4 * 166px))/3);}
    .subcats .subcat:nth-child(4n){ margin-right:0px;}


    .subcats ul{
        width: calc(100% / 4);
    }
    .submenu ul.listcats > li, .submenu ul.listcats > li > a, .submenu ul.listcats > li > a:hover{ font-size:14px;  }

}


@media screen  and (max-width: 767px) {
    /*MOBILE*/


  /*  ul.menu_mob_sub > li a i{ height:46px; width:46px; cursor:pointer; position:absolute; right:0px; top:0px; background:url(../img/main/ic_close_menu.png) center center no-repeat;}
    */
    li.title a i{ height:46px; width:46px; cursor:pointer; position:absolute; right:0px; top:0px; background:url(../img/main/ic_close_menu.png) center center no-repeat;}
    li.title a.closed i{  background:url(../img/main/ic_open_menu.png) center center no-repeat; }

    ul.listcats{background-color:#cacaca;
        display: none; }
    li.title a{ color: #4d6980; font-weight: 600;}
    .menu_mob_sub ul.listcats > li:first-child, .menu_mob_sub ul.listcats > li:first-child > a, .menu_mob_sub ul.listcats > li:first-child > a:hover{ /*color: #4d6980;*/ font-weight: 600;}
    .menu_mob_sub ul.listcats > li, .menu_mob_sub ul.listcats > li > a, .menu_mob_sub ul.listcats > li > a:hover{ color: #7d9baf; font-size:14px; font-weight: 400; }

    ul.menu_mob_sub > li > ul.menu_sub > li > ul.listcats > li > a, ul.menu_mob_sub > li > ul.menu_sub > li > ul.listcats > li > a:hover{ font-weight: 400;}

}


